Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Plugins with Natty (Ubuntu 11.04)

B K
2011-05-30
2013-05-28
  • B K
    B K
    2011-05-30

    Hi,
    I really like Juffed, it's working much better for me than gedit in Ubuntu 11.04. I tried to install the juffed-plugins using the instructions from the plugins page on your site as follows:

    For Ubuntu 9.10 "Karmic Koala" and higher (10.04 "Lucid Lynx", 10.10 "Maverik Meercat", …) do the following steps in terminal:
    Stable version:
    $ sudo add-apt-repository ppa:mezomish/juffed

    Then just
    $ sudo apt-get update
    $ sudo apt-get install juffed juffed-plugins

    This returned:
    W: Failed to fetch http://ppa.launchpad.net/mezomish/juffed/ubuntu/dists/natty/main/source/Sources  404  Not Found

    W: Failed to fetch http://ppa.launchpad.net/mezomish/juffed/ubuntu/dists/natty/main/binary-amd64/Packages  404  Not Found

    E: Some index files failed to download. They have been ignored, or old ones used instead.

    xxxxxx:~$ sudo apt-get install juffed juffed-plugins
    Reading package lists… Done
    Building dependency tree      
    Reading state information… Done
    E: Unable to locate package juffed-plugins

    I am running Ubuntu 11.01
    Kernel 2.6.38-8
    Gnome 2.32.1

    Is there another way to install the plug-in package?

    Thanks,

    BK

     
  • Mezomish
    Mezomish
    2011-05-30

    Hi there,

    Thank you for bringing that to my attention, I think I just forgot to add Natty to the packaging script and as a result there's no packages for Natty at all: http://ppa.launchpad.net/mezomish/juffed/ubuntu/dists/

    Will do today.

     
  • B K
    B K
    2011-05-30

    Awesome, thank you so much for the quick reply.
    My husband was dissatisfied with gedit and is really happy with juffed.
    The plugins will make this even greater. Thanks for all your hard work … I appreciate how much time it takes to keep something like this maintained.
    Sincerely Betsy

     
  • Mezomish
    Mezomish
    2011-05-31

    Please check it out - should be fine now. It not then please let me know.

     
  • Mezomish
    Mezomish
    2011-06-01

    BTW, you may want to try version 0.9 (by adding ppa:mezomish/juffed-dev instead of ppa:mezomish/juffed) - it's much more feature-full and quite stable (despite its "dev" state).

     
  • B K
    B K
    2011-06-03

    Thanks very much, finally got a chance to upgrade to v.9 and add the plugn set. Very nice!
    Thanks once again for a very nice editor with a lot of great functionality. A huge improvement over gedit and all others i've tried… also appreciate the quick response in getting the 11.04 plugins added to the repository.